<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My first script</title>
    <style>
        body {
            background-color: rgb(146, 102, 187);
            color: rgb(4, 4, 92); /* comentário em css só se faz assim.. */
            font: normal 20pt;
        }
        h1{
           color: rgb(136, 24, 24); 
        }
    </style>
</head>
<body>
    <h1>Hello World.</h1> <!--É assim que se comenta dentro de html..-->>
    <p>Já me livrei da maldição..</p>
    <script>
        var n1 = window.prompt('Digite um número: ') // String
        var n2 = window.prompt('Digite outro número: ') // String
        var s = parseInt(n1) + parseInt(n2) // Convertendo string para number (ou parseFloat). 
        window.alert('A soma dos valores é ' + s)
    </script>
</body>
</html>